RubyGems Navigation menu

orm_adapter_rails4_fix 0.4.1

Provides a single point of entry for using basic features of ruby ORMs

Versions:

  1. 0.4.1 - October 25, 2012 (14.5 KB)
Show all versions (2 total)

Development Dependencies (13):

  • activerecord >= 3.0.0
  • bson_ext >= 1.3.0
  • bundler >= 1.0.0
  • datamapper >= 1.0
  • dm-active_model >= 1.0
  • dm-sqlite-adapter >= 1.0
  • git >= 1.2.5
  • mongoid >= 2.0.0.beta.20
  • mongo_mapper >= 0.9.0
  • rake >= 0.8.7
  • rspec >= 2.4.0
  • sqlite3 >= 1.3.2
  • yard >= 0.6.0
  • Owners:

    Authors:

    • Ian White, Jose Valim

    SHA 256 checksum:

    9f93a7a5678e931c3ea6a38c188fe9c7df2addb469b5f250cc84b743ee1b010f

    Total downloads 2,400

    For this version 2,396

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: